RubyGems Navigation menu

aws-sdk-dynamodb 1.54.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.58.0 - November 23, 2020 (165 KB)
  2. 1.57.0 - November 09, 2020 (161 KB)
  3. 1.56.0 - November 05, 2020 (157 KB)
  4. 1.55.0 - October 05, 2020 (157 KB)
  5. 1.54.0 - September 30, 2020 (156 KB)
Show all versions (75 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    0153e962718e80e5550d75c29a867a9541a1990042847e802e8cdc4ce4065560

    Total downloads 48,797,489

    For this version 143,914

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: